Subject: AD review for: draft-ietf-netconf-beep-07.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 23 Nov 2005 18:47:01 +0100

Resending... forgot to fill out doc name

Just checking before I do IETF Last Call.

Pls consider this early IETF Last Call comments.
Do not issue a new rev. I am requesting IETF Last Call now.

On page 5...
  I think you need to change:
    A:    urn:ietf:params:xml:ns:netconf:capability:startup:1.0 
  into:
    A:    urn:ietf:params:netconf:capability:startup:1.0 
  that is if you want to be insync with latest protocol draft,
  in fact, according to youre Norm Reference [1] you synced up
  with prot doc rev 7 while current one is 9.

Bert

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>